## libplack-middleware-file-sass-perl 0.03

=== debian/changelog ===
libplack-middleware-file-sass-perl (0.03-7) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 14:07:36 +0200

libplack-middleware-file-sass-perl (0.03-6) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046949)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 16:43:33 +0100

libplack-middleware-file-sass-perl (0.03-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Fix capitalization of Homepage URL. Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:11:53 +0100

libplack-middleware-file-sass-perl (0.03-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:21:27 +0100

libplack-middleware-file-sass-perl (0.03-4) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/rules: move broken file from inc/ out of the way before tests.
    (Closes: #753036)

  [ Damyan Ivanov ]
  * use canonical Vcs-* URLs
  * use material (not symlinked) GPL-1 license pointer

 -- Damyan Ivanov <dmn@debian.org>  Mon, 28 Jul 2014 15:56:45 +0300

libplack-middleware-file-sass-perl (0.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix favor ruby-sass over libhaml-ruby also for recommendation.
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and oldstable no
    longer supported.
  * Update copyright file:
    + Fix use pseudo-comment and -license sections to obey silly
      restrictions of copyright format 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Mar 2013 16:56:27 +0100

libplack-middleware-file-sass-perl (0.03-2) unstable; urgency=low

  * Update copyright file:
    + Consistently quote licenses in License comments.
  * Depend on ruby-sass favored over libhaml-ruby and libtext-sass-perl,
    and limit fallback libhaml-ruby dependency to only older versions
    providing Sass.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jul 2011 16:39:31 +0200

libplack-middleware-file-sass-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627584.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 May 2011 10:11:51 +0200
