=== debian/control ===
Source: libplack-middleware-file-sass-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-perl,
 libplack-perl,
 libtest-requires-perl,
 libtext-sass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-file-sass-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-file-sass-perl
Homepage: https://metacpan.org/release/Plack-Middleware-File-Sass
Testsuite: autopkgtest-pkg-perl

Package: libplack-middleware-file-sass-perl
Architecture: all
Depends:
 libplack-perl,
 ruby-sass | libhaml-ruby (<< 3.1) | libtext-sass-perl,
 ${perl:Depends},
 ${misc:Depends},
Recommends:
 ruby-sass | libhaml-ruby (<< 3.1),
Description: Sass and SCSS support for all Plack-based PSGI frameworks
 PSGI is a specification to decouple web server environments from web
 application framework code.  Plack is an implementation of PSGI.
 .
 Plack::Middleware::File::Sass is a Plack middleware component that
 works with Plack::App::File or Plack::Middleware::Static to compile
 Sass templates into CSS stylesheet in every request.
 .
 When a request comes in for *.css* file, this middleware changes the
 internal path to *.sass* or *.scss*, depending on the configuration, in
 the same directory. If the Sass template is found, a new CSS stylesheet
 is built on memory and served to the browsers. Otherwise, it falls back
 to the original *.css* file in the directory.
 .
 This middleware should be very handy for the development. While Sass to
 CSS rendering is reasonably fast, for the production environment you
 might want to precompile Sass templates to CSS files on disk and serves
 them with a real web server like nginx or lighttpd.
 .
 Text::Sass provides only a limited Sass implementation, so the Ruby
 implementation is recommended even when Text::Sass is available.
