=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Plack-Middleware-File-Sass   .*/Plack-Middleware-File-Sass-(\d.*)\.tar\.gz debian
